couchdb-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Juan José Sánchez Mesa <juanjo.lis...@doblej.net>
Subject Error upgrading from 1.1 to 1.2
Date Tue, 19 Jun 2012 12:32:09 GMT
Hi!

I'm new to the list.

I was using CouchDB 1.10 on Ubuntu 10.04 and was working pretty well.

Now, I've upgraded to 1.20 using sources, and now, CouchDB don't start 
with this error:

{"init terminating in do_boot",{{badmatch,{error,{"no such file or 
directory","os_mon.app"}}},[{couch,start,0},{init,start_it,1},{init,start_em,1}]}}
init terminating in do_boot ()


This error suggests that erlang-os-mon package is not installed. But, 
it's already installed.

I've tried to delete files in /usr/local/lib/couchdb/erlang/lib has 
suggested in http://wiki.apache.org/couchdb/Installing_on_Ubuntu and do 
'make install' but still not working.

Version 1.10 was working perfect.

Any idea ?

Thanks!

Mime
View raw message